WMDFLT(3NCARG)

NAME
WMDFLT - returns all values of internal parameters in the Wmap package to their default values.

SYNOPSIS
CALL WMDFLT ()

C-BINDING SYNOPSIS
#include <ncarg/gks.h>

void c_wmdflt()

USAGE
All values of all internal parameters are returned to their default values. See the man page for wmap_params for default values.

ACCESS
To use WMDFLT or c_wmdflt, load the NCAR Graphics libraries ncarg, ncarg_gks, and ncarg_c, preferably in that order.

SEE ALSO
Online: wmap, wmdflt, wmgetc, wmgeti, wmgetr, wmlabs, wmsetc, wmseti, wmsetr, wmap_params

Hardcopy: WMAP - A Package for Producing Daily Weather Maps and Plotting Station Model Data

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.